.Box2 {
    height: 400px; 
     display: flex;
     align-items: center;
     justify-content:center;
     height: 822px;
   width: 1315px;
   left: -116px;
   top: -22px;
   border-radius: 0px;
   
     background: $color-white
   }
   
   .Box2 h2 {
     font-family: 'Oswald';
     font-style: normal;
     font-weight: 700;
     font-size: 48px;
     line-height: 60px;
     text-align: center;
     color: $color-very-dark-gray;
   }
   
   .Box2 h3 {
     font-family: 'Source Sans Pro';
     font-style: normal;
     font-weight: 400;
     font-size: 24px;
     line-height: 32px;
     text-align: center;
     color: $color-very-dark-gray;
   }
   
   .Box2__Container {
   display: flex;
   }
   
   .column{
   flex: 1;
   margin: 10px;
   
   }
   .Box2__Container{
     font-family: 'Source Sans Pro';
   font-style: normal;
   font-weight: 400;
   font-size: 20px;
   line-height: 22px;
   color: $color-very-dark-gray;
   }
     .Box2__button-container {
       text-align: center;
        transform-origin: center;
       transition: 1s ease-in-out;
     }
      .Box2__button-container:hover {
       transform: rotate(20deg);
       
      }
     
     .Box2__read-more-button {
       display: inline-block;
       padding: 10px 20px;
       
       background: $color-blue;
       border-radius: 18px;
       color: $color-white;
       border: none;
       text-align: center;
       text-decoration: none;
       font-size: 16px;
       
     }